squared_distance.hpp File Reference
`#include <stan/math/prim/scal/err/check_finite.hpp>`
`#include <stan/math/prim/scal/fun/square.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
boost::math::tools::promote_args< T1, T2 >::type | stan::math::squared_distance (const T1 &x1, const T2 &x2)
| Returns the squared distance. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.